ゲームに関する、マイナーな情報を主に扱っているサイト...ま、最近PSP関連しか扱ってないですが・・・
| トップ | PSP ウラ情報 | 用語・略語解説 | 誤字報告 | リンク集 | うpろだ |

スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

PSP FW3.03→1.50ダウングレード方法 

PSPのファームウェア(以後FW)のバージョンを3.03→1.50にダウングレードする方法を紹介します。
「TA-086」以降の基盤のPSPでも可能です。
これより下記の手順を実行する事でPSPが壊れる可能性があります。
全て自己責任で実行してください。

PSP FW3.03→1.50ダウングレード方法
■準備するもの
・FW3.03のPSP
・旧バージョン(FW2.0)の『Grand Theft Auto:Liberty City Stories』(以後『GTA』)UMD
・「Downgrader for v3.03 PSP」⇒こちらからダウンロード
・FW1.50のアップデート用「EBOOT.PBP」⇒こちらからダウンロード

■やり方
Ⅰ メモリースティックに各データを配置
①「Downgrader for v3.03 PSP」をダウンロードして解凍し、「12431_303dg」フォルダ内の「MS_ROOT」フォルダの中にある「psp」フォルダを「PSP」にリネームしてメモリースティックのルートディレクトリに入れる。
②FW1.50のアップデータの「EBOOT.PBP」ファイルを「UPDATE.PBP」にリネームし、「GAME」フォルダ内の「UPDATE」フォルダに入れる。

Ⅱ GTAを起動し本体のFWを3.03HENに変更する
①メモリースティックをPSPにセットし、本体から旧GTAを起動する。
旧『GTA』起動
②タイトル画面表示後、セーブデータのロード画面途中で青い画面に切り替わる(青い画面にならずに黒い画面、もしくはフリーズした場合はげ-ムの起動からもう一度やりなおすと良い)。
③PSPが自動で再起動した後、本体のFWが「3.03HEN」になっているのを確認する。

Ⅲ 本体の基盤にパッチをあてて(TA-082以降の基盤のみ)FWのダウングレードを行う
①メモリースティックから「PSP アップデート verX.YZ」を選択し○ボタンで起動し、×ボタンで実行。
PSP アップデート verX.YZ
(①の作業はTA-082以降の基盤の場合のみで、一度でもパッチをあてたことがあるPSPは次以降はパッチをあてる必要はない。TA-082以降のPSPでこの作業を行わないとPSP本体が確実に故障するので要注意)
②画面が変更しダウングレード実行手順となるのでココで×ボタンを押し作業開始。
③「Press × to restart」と表示されたら作業完了なので×ボタンを押す。
④しばらくするとPSPが再起動し、青い画面でエラーメッセージが表示される。
エラーメッセージ
⑤初期設定を行い、PSPの「本体設定」を見て、FW1.50になっていれば成功!
(ネットワーク設定を復元する場合はXMBから「PSP Network Config Backup」を起動する)
PSP Network Config Backup

■PSP(メモリースティックDuo)構成例
MS_ROOT
 └「PSP」
   ├「HEN_03」
   ├「SAVEDATE」
   └「GAME」-「UPDATE」-「UPDATE.PBP」(リネームしたFW1.50データ)
スポンサーサイト
旧GTA、ヤフオクで調べてみたら2,5000円だった・・・。
[ 2007/03/16 10:36 ] [ 編集 ]
成功しました!
1回目にダウングレード中にフリーズしたんで焦りましたが、もう一度やったら成功しました。
ありがとうございました。
[ 2007/03/16 14:00 ] [ 編集 ]
基盤のPSPはどうやってダウンするんですか?
[ 2007/03/29 14:26 ] [ 編集 ]
↑の記事のとおりです。
本体の基盤にパッチをあてるのを忘れないように気をつけてくださいね。

[ 2007/03/30 13:37 ] [ 編集 ]
3.10っていつごろ1.50に
できるんでしょうかね?
[ 2007/04/01 13:33 ] [ 編集 ]
わかりませんが、あと1ヶ月もすればできそうな感じじゃないすか?
[ 2007/04/01 13:35 ] [ 編集 ]
システムソフトウェア3.10
まだかな?
[ 2007/04/14 18:29 ] [ 編集 ]
なぜ俺はモンハ2起動のためにUPDATEしちゃったんだろ

[ 2007/04/22 16:00 ] [ 編集 ]
すみません↑のものですが間違えて秘密にしてしまいました。
PSafeP_1.2でUPDATE.PBPをスキャンしたらウィルス扱いされてしまいました。とくに危険なことはないのでしょうか?
[ 2007/04/24 21:12 ] [ 編集 ]
3.10は うわさでは  ダウングレードできないとかなんたら。。。。

たぶん  楽天オークションあたりでかうのがいいのでは??
[ 2007/04/25 20:13 ] [ 編集 ]
3.10まだか・・・
[ 2007/05/01 14:59 ] [ 編集 ]
3.10、3.11ダウングレード?
http://www.dark-alex.org/
3.10ダウングレードはどこにあるかな?
[ 2007/05/02 21:25 ] [ 編集 ]
GTA:LCSの初期版は持ってませんが、
後期版なら持ってます。

今から一番上の方法で、
DG確認してみます。

後期版でやった場合、
PSPが壊れたりするのでしょうか?

壊れないというレスを頂いたら
今からやってみます。

あとで結果をお伝えします。
[ 2007/05/03 15:59 ] [ 編集 ]
>>名無しさん
壊れることはないが3.03HENになる事もない

よってダウングレーダーが起動できない
[ 2007/05/04 10:59 ] [ 編集 ]
はじめまして、黒兎と申します。
実は僕もPSPのことでブログを書いているのですが、
管理人さんのPSP(メモリースティックDou)構成例が
すごく分かりやすかったので、
この図をマネして使ってもよろしいでしょうか?

お願いします。
[ 2007/05/06 02:07 ] [ 編集 ]
バージョン3.40のいつ出るんでしょうかね。
やっぱでないかな。
[ 2007/05/21 17:22 ] [ 編集 ]
初めまして、弧高です。よろしくおねがいします。早速ですみませんが
FW1.50のアップデータ「Ver1.50.zip」の「EBOOT.PBP」ファイルを「UPDATE.PBP」にリネームし、「GAME」フォルダ内の「UPDATE」フォルダに入れる
の部分がよくわからないのですが教えてもらえないでしょうか?
[ 2007/05/22 22:15 ] [ 編集 ]
自分のPSPがFW何なのかってどうやってみるんですか?
[ 2007/05/24 20:03 ] [ 編集 ]
TA-082以降の基盤ということは
TA-082は含まれませんよね・・?
[ 2007/05/25 17:21 ] [ 編集 ]
システム3.10を1.50にダウングレードさせるのはまだ出てないんですか?
[ 2007/05/26 14:53 ] [ 編集 ]
パッチをあてる=Ⅲの①


と理解してよろしいのですか?
[ 2007/05/26 18:07 ] [ 編集 ]
最近、FW3.10以降はダウングレードできないって噂になってますが、それはダウングレードを試した結果出来なかったのか、それともまだ検証段階で結果が出ていないだけなのか。どっちなんでしょうね・・?
[ 2007/05/26 18:26 ] [ 編集 ]
弧高3.10ってダウングレードできないんですか?GTA使っても
[ 2007/05/26 20:54 ] [ 編集 ]
ここに3,10のダウングレーダーが5月1日にでる。
とゆう事を書いたサイトを見たんだが・・・
やっぱガセ?
[ 2007/05/26 21:23 ] [ 編集 ]
3.10と3.11は同じなのですか?
僕のPSPは3.11なのですが3.40にバージョンアップしたほうが良いのでしょうか?
[ 2007/05/27 16:23 ] [ 編集 ]
PSPのメインメニューを開いて《設定》→《本体設定》→《本体情報》→『システムソフトウェア』で分かります。
[ 2007/05/27 16:34 ] [ 編集 ]
上のサイトのダウングレーターって信用できるんですか??
[ 2007/05/27 20:07 ] [ 編集 ]
上のサイトガゼなんですね。
[ 2007/05/28 08:09 ] [ 編集 ]
3.40のダウングレードでてほしいです><
[ 2007/06/03 13:51 ] [ 編集 ]
私のPSPはFW3.03なのですが、GTAを持っていないと
DGできないのでしょうか?
また、ほかにDGの方法があるのでしょうか?教えてください。
[ 2007/06/07 09:34 ] [ 編集 ]
GTA使わないと無いと思いますが。
自分は3.10・・・
[ 2007/06/10 19:45 ] [ 編集 ]
ありがとうございます。
なんとかして、GTAゲットします^^
[ 2007/06/11 11:39 ] [ 編集 ]
ダウングレード出来たには出来たのですが、充電器をさすと画面が真っ暗になってしまいます…どうすればいいのでしょうか?
[ 2007/06/11 20:48 ] [ 編集 ]
パッチを当てるってなんですか?
[ 2007/06/11 22:54 ] [ 編集 ]
はじめまして、影といます
今はいくつまでダウングレード出来るんですか?
[ 2007/06/14 00:00 ] [ 編集 ]
始めましてモリです。
3.03までだと思います
[ 2007/06/17 20:33 ] [ 編集 ]
パッチ(patch)とは、コンピュータにおいてプログラムの一部分を更新してバグの修正や機能変更を行なうためのデータのこと。 ...だと思います。
[ 2007/06/17 21:36 ] [ 編集 ]
GTA買うぐらいならヤフオクとかで3000円ぐらいでDGしてもらったほうが安いと思うよ。
いまいち信頼性に欠けるけど。。。
[ 2007/06/18 12:40 ] [ 編集 ]
題名いれわすれてましたorz
スマソ。
[ 2007/06/18 12:41 ] [ 編集 ]
初歩的な質問で申し訳ないのですが、私は現在3.40OE-Aを導入してます。もし最新のFW3.50にUPしたとしたらCFWの各種機能は失われてしまうのでしょうか?
[ 2007/06/24 18:19 ] [ 編集 ]
基盤のことでTA-082以降と書かれているんですが、
TA-082の場合なら
パッチというのをやらなくてもいいんですか?
[ 2007/06/25 21:16 ] [ 編集 ]
ta-082てなに
[ 2007/06/26 18:27 ] [ 編集 ]
ついにFW3.10~3.50のPSPユーザーに希望が出ました。
今回は以前GTAで盛り上がったセーブデータでバッファーのオーバーフローを、ルミネスのUMDで利用しているとのこと。
今のところ動作報告はアメリカ/ヨーロッパ製のルミネスだけだそうです。(日本製はまだ試してないとのこと)
noobzのサイトで確認してみると、『but in future we intend to release a HEN and downgrader.』の一文が・・・・
今後FW3.10~3.50のダウングレーダーが開発されるようですので、今しばらくFW3.10以上のユーザーはどきどきですね。
[ 2007/06/26 21:32 ] [ 編集 ]
TA-082って基盤の事をいっているのでは?
IC1003です
他にも
IC6001なんかもあります
[ 2007/06/26 21:35 ] [ 編集 ]
あと、TA-082基盤でも遅くでたPSPなんか壊れてしまう可能性があるらしい。って雑誌に書いてある・・・・・
[ 2007/06/26 21:41 ] [ 編集 ]
ルミネスというゲームの穴を使ってシステム3・50~1・5にすることに成功したというのをよく見かけますが、ルミネスは日本版でも大丈夫なんですかね?
[ 2007/07/01 19:25 ] [ 編集 ]
はじめまして、3.10ってダウングレードできますか?
[ 2007/07/08 16:28 ] [ 編集 ]
GTAではできません
ルネミスを使用するほうを参照してください
[ 2007/07/09 00:01 ] [ 編集 ]
もともと2.81でいま3.10なんですけど3.10のダウンができなのなら3.50にして1.50にしたほうがいいですか?
[ 2007/07/19 00:33 ] [ 編集 ]
DG対応のルネミスがあるならそれで構わないと思います
[ 2007/07/19 08:17 ] [ 編集 ]
たけやま市ね
[ 2007/07/24 09:36 ] [ 編集 ]
3.03でダウングレードをしていて3.03HENからアップデートをするときに can not find UPDATE.PBPって出るんですけど、どうすればいいか教えてください。
[ 2007/08/09 22:52 ] [ 編集 ]
GTA:LCSの初期版の見分け方をおしえてください!
[ 2007/08/30 02:52 ] [ 編集 ]
パッチの意味がわかりません教えてください
[ 2007/09/12 18:40 ] [ 編集 ]
質問です
GTAの絵までは出るんですが、
ボタンが押せません
ゲームの説明の絵までしか出ません
どうやったらいいのでしょうか?
[ 2007/09/19 00:15 ] [ 編集 ]
GTAなかなか見つからないので、3.03から3.50にアップグレードし、 その後ルミネスを使って、3.50から1.50にダウングレードする方法できないか?
[ 2007/09/21 15:18 ] [ 編集 ]
>xxxさん
その方法でも出来ますし、パンドラを使っても出来ますよ。
[ 2007/09/21 20:11 ] [ 編集 ]
3.71からのダウングレード無理なんですかんね

[ 2007/10/28 19:41 ] [ 編集 ]
>ななし?さん
GTAを使ってではむりですね。ルミネスを使うか、それが無理ならパンドラを使ってダウングレードするしかありません。
[ 2007/10/28 19:53 ] [ 編集 ]
3.80からのダウングレード無理なんですか?
[ 2008/01/01 23:29 ] [ 編集 ]
>kさん
jigkickバッテリー&MMSが必要です。
跡cfw導入してるpspが一台いるよ。
[ 2008/01/02 17:59 ] [ 編集 ]
コメントの投稿













管理者にだけ表示を許可する
カウンター
このサイトについて
■サイトについて
当サイトは管理人のSprit (sprit000@gmail.com)が運営しております。コメント担当の管理人であるkin氏(K・K・D)も善意でアシストをして頂いております。
■リンクについて
当サイトはリンクフリーです。 当サイトとの相互リンクをご希望の方は、リンク集のコメント欄にて、お申し込み下さい。
■コメント・トラックバックについて
・少し調べれば分かるような質問はしないこと。
・荒らし、広告、その他不快な内容を書き込まれた場合は削除・制限の対象とします。
・トラックバックは無制限ですが、広告目的などの場合は削除・制限の対象とします。
■免除事項
当サイトに記載されている事を実行し、どんな不利益が生じようとも、一切の責任を負いません。
最近の記事 + コメント
QRコード
QRコード
RSSフィード


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。